curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/unclaimed-property \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "01K9UP01AJ0T66HRYE78AN7UUU",
"case_id": "<string>",
"property_type": "dormant_bank_account",
"holder_name": "State of Illinois",
"state": "IL",
"reported_amount": 1250,
"property_description": "Dormant checking account",
"owner_name_on_record": "JANE M DOE",
"claim_status": "discovered",
"claim_url": "<string>",
"claim_filed_date": "2023-12-25",
"claim_approved_date": "2023-12-25",
"claim_paid_amount": 123,
"required_documents": [
"death_certificate"
],
"document_ids": [
"<string>"
],
"notes": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"page": 1,
"per_page": 25,
"total_count": 142,
"total_pages": 6,
"next_cursor": "eyJpZCI6IjAxSzVXRjA2TUo2VDk5SFJZRTQ4QU43WE04In0=",
"has_more": true
}
}curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/unclaimed-property \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "01K9UP01AJ0T66HRYE78AN7UUU",
"case_id": "<string>",
"property_type": "dormant_bank_account",
"holder_name": "State of Illinois",
"state": "IL",
"reported_amount": 1250,
"property_description": "Dormant checking account",
"owner_name_on_record": "JANE M DOE",
"claim_status": "discovered",
"claim_url": "<string>",
"claim_filed_date": "2023-12-25",
"claim_approved_date": "2023-12-25",
"claim_paid_amount": 123,
"required_documents": [
"death_certificate"
],
"document_ids": [
"<string>"
],
"notes": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"page": 1,
"per_page": 25,
"total_count": 142,
"total_pages": 6,
"next_cursor": "eyJpZCI6IjAxSzVXRjA2TUo2VDk5SFJZRTQ4QU43WE04In0=",
"has_more": true
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Unique case identifier (ULID format).
Page number for pagination.
x >= 1Number of items per page.
1 <= x <= 100discovered, claim_filed, under_review, approved, paid, denied, expired